{
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-12-03 20:25:02 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "ice_mountains": "2017-12-03 20:15:17 +0000"
    },
    "done": false
  }
}